does the nokia qt sdk requires perl installation as prerequisites?